/**
 * Theme Name: Turnkey Site 3 Custom Theme
 * Theme URI: http://mednet-tech.com
 * Author: MedNet Technologies
 * Author URI: http://mednet-tech.com
 * Description: Custom HTML5 Pruduction Wordpress Theme Using thmpltfrmwrk
 * Template: thmpltfrmwrk 
 * Version: 1 
 */


/* = Formatting
-------------------------------------------------------------------------------------------------------------------- 
Global Styling For All Elements throughout the site 
** turnkey site3 ** */

html {background:#ffffff;}

body {font-family:Arial, Tahoma, Helvetica, sans-serif; color:#333333; font-size:18px; line-height:30px}

h1, h2, h3 {margin:60px 0 30px; padding:0; color:#777777; font-weight:700; text-transform:capitalize}
h4, h5, h6 { margin:30px 0 30px; padding:0; color:#777777; font-weight:700; text-transform:none;}
	H1{font-size:40px;line-height:40px}
	H2{font-size:30px;line-height:40px}
	H3{font-size:28px;line-height:38px}
	H4{font-size:26px;line-height:30px}
	H5{font-size:24px;line-height:28px}
	H6{font-size:22px;line-height:25px}
	
	.topheader {margin:0 0 60px;}
	.home h2.topheader {font-size:40px; line-height:40px;}
	
	@media screen and (max-width: 768px) {
		
		H1,H2,H3,H4,H5,H6{margin:40px 0 10px;}
		H1{font-size:26px;line-height:26px}
		H2{font-size:24px;line-height:30px}
		H3{font-size:22px;line-height:28px}
		H4{font-size:20px;line-height:26px}
		H5{font-size:18px;line-height:24px}
		H6{font-size:16px;line-height:22px}
		.topheader {margin:0px 0 30px 0;}		
		.home h2.topheader {font-size:26px; line-height:26px;}
		
	}
	

ul, ol{ padding:0 0 0 30px; margin:0 0 40px; list-style:outside;}

a {color:#777777; text-decoration:none}
	a:hover {color:#999999; text-decoration:none}

	/* take off the dotted outline on this elements */
	a:hover, a:active, a:focus, object, embed {
	  outline: 0; text-decoration:none;
	}


hr {text-align: center;border:0;clear:both;margin:40px auto;border-top:1px solid #d2d2d2;color:#d2d2d2}
	hr.clear { border: 0 none;height: 1px;margin: 0; clear:both}
	hr.spacer {border: 0 none;height: 40px;margin: 0}
	hr.spacer.short {height: 20px}	
	hr.centered {max-width:400px}
	hr.left {max-width:150px; margin-left:0}


	/* all headers followed by an HR get their margins redone */ 
	hr + .htag {margin-top: 40px; }

	hr[class*="fa-"]::before {
    display: inline-block;font-family:FontAwesome;position:relative;padding:0 10px;top:-14px;background:#FFF;font-size:18px}



p, .rowlikep {margin:0 0 40px}

blockquote {border-left:10px solid #CCC; font-style:italic;padding:0 32px; margin:0 0 40px}
	/*blockquote p {text-align:justify}*/


/* -- Formatting classes -- */
.row.flushcolumns > * { padding:0}	

.img-thumbnail { background-color: #f7f7f7; border: 2px solid #333; border-radius:1px}

.btn.btnc, .btn.btnc::before {background:0; color:#e1af87; font-weight:700; padding:15px 20px; text-decoration:none; border:2px solid #e1af87; border-radius:0; cursor:pointer; 
		text-transform:uppercase;}
	.btn.btnc:hover {background:#e1af87; color:#fff; text-decoration:none}

.btn.btn2 {color:#000; border:4px solid #000;}
.btn.btn2:hover {color:#fff; background:#000;}

 



/* = Personalized CSS
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */


   /* fancy lines before/after an element */
.linetop::before{content:' ';display:block;margin:0 0 20px;max-width:150px;border-top:1px solid #777}	
.linebottom::after{content:' ';display:block;max-width:150px;border-top:1px solid #777}

/* Misc accents */
.left-border { border-left: 1px solid #969696;}
.right-border {border-right: 1px solid #777;}
.emphasisbox { padding:40px; margin-bottom: 20px;}
.emphasisbox a {color: #5f554c;}
.emphasisbox h3, .emphasisbox h4, .emphasisbox h2 {margin:10px 0 30px;}
.emphasisbox h5 {margin-top: 0;}
.emphasisbox h2 {border-bottom: 1px solid;}


.emphasistext {padding: 40px 0 0; margin-bottom: 40px; border: 1px solid #5f554c;}
.emphasistext h2,.emphasistext h3 {margin: 10px 0 30px;}
.emphasistext h4, .emphasistext h5 {margin-top: 0;}

.infobox {padding: 20px 20px; margin-bottom: 20px; border: 1px solid #969696;}
.infobox p {margin-bottom: 20px;}
.infobox h2 {margin-top: 10px; margin-bottom: 30px;}
.infobox h3 {border-bottom: 1px solid #216A99; margin-top: 8px;}
.infobox h4 {margin-bottom: 10px; border-bottom: 1px solid #216A99;}
.infobox h6 {margin: 0 0 10px;}
.infobox a {color: #969696;}
.infobox a:hover {color: #216A99;}

.vtitle {font-weight: 100; font-size: 18px;}

 
/* = Header
-------------------------------------------------------------------------------------------------------------------- 
Elements in the structure/header.php file  
** turnkey site3 ** */

#header {background:#ffffff; padding:30px 0;}
#header .topright {padding:40px 0 0;}
#header #logo img {max-width:100%;}

#header .tel {font-size:36px; line-height:36px; color:#777777;}
#header .adr {font-size:16px; line-height:16px; color:#302c2d;}

#header .tel_holder, #header address {float:right;}
#header .tel_holder {margin-left:20px;}

@media screen and (max-width: 992px) {
	#header .topright {padding:0;}
}
@media screen and (max-width: 768px) {
	#header .tel_holder, #header address {float:none;}
}




/* = Sticky Top Header
-------------------------------------------------------------------------------------------------------------------- 
Elements in the structure/header.php file  
** turnkey site3 ** */

.am-sticky-toprow {background: #EDD8CC} 
.am-sticky-mainrow {background: #FFFFFF}

.am-sticky-toprow address {margin:6px 0;}
.am-sticky-toprow a {color:#483a1a;}
.am-sticky-toprow a:hover {color:#777777;}

/* Menu Items */ 
.am-sticky-mainmenu > li > a {color: #483a1a;} 
.am-sticky-mainmenu > li > a:hover {color: #777777;} 

/* Submenu */
.am-sticky-mainmenu li li a {background: #EDD8CC} 
.am-sticky-mainmenu li li a:hover {background: #EDD8CC} 
.am-sticky-mainmenu li li a {color: #483a1a;} 
.am-sticky-mainmenu li li a:hover {color: #777777;} 

/* Accodion Menu */ 
.am-sticky-accordion > li > a {color: #483a1a;} 
.am-sticky-accordion > li > a:hover {color: #777777;} 

/* Sub menu */
.am-sticky-accordion > li li a {background: #EDD8CC} 
.am-sticky-accordion > li li a:hover {background: #EDD8CC} 
.am-sticky-accordion > li li a {color: #483a1a;} 
.am-sticky-accordion > li li a:hover {color: #777777;} 

/* Side panel */
.am-sticky-side-panel {background: #fff} 
.am-sticky-iconsnav a {color: #483a1a;} 
.am-sticky-iconsnav a:hover {color: #777777;} 

@media screen and (max-width: 992px) {
	.am-sticky-toprow address {font-size:16px;}
	#sticky-side-panel-logo {text-align:center;}
}
	



/* = Main Navigation 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */
#navigation {background:#EDD8CC; border-bottom:0; overflow: visible}

	/* Dropdown Style */
	#mainmenu{margin:0; float:right;}
		
	#mainmenu>li>a{font-size:14px;line-height:14px;padding:24px 38px;
				color:#483a1a;text-transform: uppercase; font-weight:700;
			/*	 background:url(images/structure/nav_divider.jpg) center right no-repeat; */}
	
	#mainmenu>li.first>a, #mainmenu>li:first-child>a{padding-left:0}
	#mainmenu>li.last>a, #mainmenu>li:last-child>a{background:0; padding-right:0}
	#mainmenu>li:hover>a{color:#777777; text-decoration:none}
	
	/* #mainmenu>li:hover {background:url(images/structure/nav_underscore.png) center top}*/	
	/* #mainmenu>li.has-submenu {background:url(images/structure/nav_sub_menu_arrow.jpg) center 45px no-repeat;} */
	
		/* Sub-Menu*/
		#mainmenu ul{width:200px;margin-top:0}
		#mainmenu li li a{color:#483a1a;font-size:14px;padding:8px 16px;margin:0;background:#EDD8CC}
		#mainmenu li ul a:hover{color:#777777;background:#EDD8CC}

	@media screen and (max-width: 1280px) {
		#mainmenu>li>a{padding:24px 30px;}
	}
	@media screen and (max-width: 1200px) {
		#mainmenu>li>a{padding:24px 16px;}
	}


	/* Accordion Style */
	#mainmenu_accordion, #mainmenu_accordion ul {list-style:none outside;  margin: 0;  padding: 0;   overflow:hidden;}
	#mainmenu_accordion>li>a {
	 margin:0; cursor: pointer; height:60px; line-height:60px;
	 font-size:18px; color:#483a1a; display:block;  padding:0;
	 background:0;border:0;}

	#mainmenu_accordion>li>ul {padding: 0; margin:0 0 40px; /*border-top:1px solid #54583A;*/}
	
	#mainmenu_accordion ul li a{display:block; text-decoration:none; font-weight:normal; height:40px; 
									line-height:40px; border-bottom:1px solid #d89a11;}
	#mainmenu_accordion ul li a:hover {text-decoration:none; }	
	
		/* Mobile Submenu */
		#mainmenu_accordion>li>ul>li a {background:0; color:#483a1a; padding-left:20px}		
		#mainmenu_accordion>li>ul>li a:hover {color:#777777;}
		
		#mainmenu_accordion>li>ul>li li a { background:#EDD8CC; padding:0 0 0 40px;}		
		#mainmenu_accordion>li>ul>li li li a {background:#EDD8CC; padding:0 0 0 50px;}
		#mainmenu_accordion>li>ul>li li li li a {background:#EDD8CC; padding:0 0 0 60px;}		

		/* If a menu item has an dropdown */
		#mainmenu_accordion .menu-item-has-children>a:after{
		  content:"\e252";  font-family:"Glyphicons Halflings";
		  margin:0 10px 0 0; display:inline-block; float:right; font-size:10px;}




/* = Banner/Graphic - Carousel
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */
#graphic {background:0;}
#graphic .container {padding:0;}
.carousel-inner {width:100%; margin:0 auto;}

.carousel-inner > .item > img.fullwidthimg {width:100%; height:auto}
.carousel-inner > .item > .constrained { height:420px; background-size:cover!important;}
.carousel-inner > .item {background:#fff}
/*@media screen and (max-width: 768px) {
	.carousel-inner>.item>img {max-width:135%;}
}*/

/*Img was floating left causing issues with caption box*/
#graphic .wp-post-image {float:none;}


/* -- CAPTION -- */
.carousel-caption {width:100%; top:0; right:0; left:0; bottom:0; text-align:left; padding:0 25px; max-width:1280px; display:block; margin:0 auto;}
.carousel-caption > * {color:#572600; text-shadow:none;}
.carousel-caption .title2 {color:#333333; font-size:30px; line-height:30px; margin:0; text-transform:uppercase; font-weight:900;}
.carousel-caption .title {color:#777777; font-size:84px; line-height:84px; margin:0 0 20px 0; text-transform:uppercase; font-weight:700;}
.carousel-caption p {font-size:18px; line-height:28px; margin:0;}

@media screen and (max-width: 1500px) {
	.carousel-caption .title {font-size:60px; line-height:60px;}
	.carousel-caption .title2 {font-size:24px; line-height:24px;}	
}
@media screen and (max-width: 992px) {
	.carousel-caption .title {font-size:40px; line-height:40px;}
	.carousel-caption p {font-size:20px; line-height:20px;}
}
@media screen and (max-width: 500px) {
	.carousel-caption {position:relative; text-align:center; padding:20px 20px 20px; background:#faf5c4;}
	.carousel-caption .title {font-size:28px; line-height:32px;}
	.carousel-caption p {font-size:14px; line-height:24px;}
}


/* -- INDICATORS -- */
.carousel-indicators li {border:1px solid #fff; background:#fff;}
.carousel-indicators li.active {border:1px solid #000; background:#000;}
ol.carousel-indicators {margin-bottom:0;}


/* -- LEFT/RIGHT FADE -- */
/*  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x) */
.carousel-fade .carousel-inner .item {
	opacity: 0;  transition-property: opacity;  transition-duration: .75s;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;  opacity: 0;  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
 	z-index: 100;
}


/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
    }
}




/* = Our Specialties
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

#header_specialities {padding:60px 0; background:#f2e4db;}
#header_specialities .topheader {margin-bottom:30px;}
#header_specialities .bottomheader {font-size:20px; line-height:20px; color:#777777; text-transform:uppercase; letter-spacing:3px;}

#header_specialities .text {background:#fff; color:#333333; padding:20px; font-weight:700; font-size:18px; text-transform:uppercase; max-width:462px; margin:0 auto;}

#header_specialities a:hover .text {background:#777777; color:#fff;}
#header_specialities .more {float:right; font-size:14px;}

@media screen and (max-width: 1920px) {
	#header_specialities .text {font-size:15px;}
	#header_specialities .more {font-size:12px;}
}
@media screen and (max-width: 992px) {
	#header_specialities .bottomheader {font-size:16px; line-height:16px;}
}




/* = Main Section 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

#main {background: #fff; padding:90px 0;}
	
.nosidebar #main .main_section {width:100%;}

.main_aside .first {margin-top:0}
.main_aside .first .htag {margin:0 0 60px}






/* = Bottom Section|s 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */


/* = Patient Stories
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

#bottom_testimonials {padding:60px 0;}
#bottom_testimonials .box {background:#fff; padding:40px; color:#555555; font-size:24px; line-height:34px; font-style:italic;}
#bottom_testimonials .name {font-size:14px; line-height:34px; color:#777777; font-weight:700; text-transform:uppercase; display:block; margin-top:10px;}

@media screen and (max-width: 768px) {
	#bottom_testimonials .box {font-size:18px; line-height:28px; padding:20px;}
}



/* = Quick Contact 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

#bottom_contact {padding:60px 0}

/* Quick Contact Gravity Forms Overwrites*/
#bottom_contact .form-control {background:#fff; height:auto; padding:15px 15px!important; box-shadow:none; border: 2px solid #e1af87!important;}

/*-- form footer styles --*/
#bottom_contact .gfield.disclaimer {font-size:12px; line-height:18px; font-style:italic}
#bottom_contact .gform_wrapper .gform_footer {padding:0!important; text-align:center;}
#bottom_contact .gform_button {padding:15px 20px; font-size:14px;}

/*-- removes blue border glow on focus on inputs --*/
#bottom_contact .form-control:focus {    
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
     box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
     -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; 
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  
}

/*-- changes color of placeholder --*/
#bottom_contact .gform_wrapper .ginput_container input::-webkit-input-placeholder, #bottom_contact .gform_wrapper .ginput_container textarea::-webkit-input-placeholder {
   color: #000000;
}
#bottom_contact .gform_wrapper .ginput_container input:-moz-placeholder, #bottom_contact .gform_wrapper .ginput_container textarea:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
#bottom_contact .gform_wrapper .ginput_container input::-moz-placeholder, #bottom_contact .gform_wrapper .ginput_container textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
#bottom_contact .gform_wrapper .ginput_container input:-ms-input-placeholder, #bottom_contact .gform_wrapper .ginput_container textarea:-ms-input-placeholder {  
   color: #000000;  
}



/* = Quick Links
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

#bottom1 {background:#fafafa; padding:60px 0; font-size:14px; line-height:26px; color:#999999; text-transform:uppercase;}
#bottom1 address {line-height:26px;}
#bottom1 a {color:#999999;}
#bottom1 a:hover {color:#777777}
	
#bottom1 ul {list-style:none outside; margin:0; padding:0;}
#bottom1 .mapimg {height:190px;}

#bottom1 .dir, #bottom1 strong {font-weight:700; color:#EDD8CC;}




/* = Footer Section 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

#footer {background:#EDD8CC; padding:20px 0; color:#999999; font-size:14px; text-transform:uppercase;}
	#footer a {color:#777777}
	#footer a:hover {color:#999999}

	#footer ul {margin-bottom:0}




/* = Back to top 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

.backtotop.styled {	
	position:fixed;bottom:20px;right:20px;width:55px;height:55px; 
	color:#FFF;font-weight:bold; font-size:30px;line-height:50px;
	display:none; text-align:center;background-color:#777777; border:1px solid #777777;
	-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
	/* text-indent:-9999px;background: url('icon_top.png') no-repeat;*/		
}




/* = Forms 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

/* Gravity Forms */

.gform_wrapper .gform_heading,
.gform_wrapper .top_label .gfield_label, .gform_wrapper label {display:none!important}

.gform_wrapper .ginput_container input.form-control, 
.gform_wrapper .ginput_complex .ginput_full input.form-control,
.gform_wrapper .ginput_container textarea.form-control,
.gform_wrapper .ginput_container select.form-control {
	background:#e5e7e8;
	width:100%!important;padding: 6px 12px!important;text-indent: 0!important;
	border-radius:0 !important; border-width:0 !important;	
}

.gfield.disclaimer {font-size:12px; font-style:italic}
.gform_wrapper .gform_footer { padding:0!important; text-align:right}
.gform_footer input[type=submit] {/*width:100%;*/}

/* Long contact form address */
.gform_wrapper .ginput_complex .ginput_left, 
.gform_wrapper .ginput_complex .ginput_right {
	width:49%!important; min-height:1px!important;
}

.gform_wrapper div.ginput_container,
.gform_wrapper .address_line_2, 
.gform_wrapper .ginput_complex > span {margin-top:10px!important;}

.gform_wrapper .address_line_2 {display:block}


/* Double column layout for short contact */
.gform2col .gform_wrapper .gfield { width:49.5% }
.gform2col .gform_wrapper .ginput_container input.form-control {height:50px;}
.gform2col .gform_wrapper .textarea_wrapper { float:right; margin-top:-207px} 
.gform2col .gform_wrapper .textarea_wrapper textarea {max-height:196px}
.gform2col .gform_button {/* display:block!important;*/max-width:300px;  margin:0 auto; float:none}

@media (max-width: 560px) {	
	.gform2col .gform_wrapper .gfield { width:100%}
	.gform2col .gform_wrapper .textarea_wrapper { width:100%; margin-top:0;float:left }	
}



/* = Blog Section 
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

.blog.home #main article,
.category #main article,
.archive  #main article {
	background:#FFF; border-radius:3px; border:1px solid #ccc; padding:30px
}

.topheader.resultheader  {margin:0 0 10px; font-size:18px;}
.result_data { display:block; list-style: none outside; padding:10px 0 0 ; clear:both;}
.result_data li { display: inline; padding:0 10px 0 0; color:#888}
.wp-post-image {float:left; margin:0 25px 0 0}



.pagination {display:block; float:left; width:100%; padding:10px 0;  margin-top:10px;text-align:left; line-height:45px}
.pagination>*{ padding:8px; border:1px solid #ccc;  }
.pagination .current {background:#dfdfdf}
.pagination a[rel=prev] {float:left}	
.pagination a[rel=next] {float:right}



/* = Maps Google Map API & InfoWindow Styles
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */
.mapcanvas {float:left; width:99%; height:500px; margin: 0 0 20px; border:0 double #ccc}
.iwindow {line-height:18px;width:250px}
.iwindow hr { border:0;margin:10px 0; background:0; border-top:1px solid #ddd; width:100%; clear:both }
.iwindow a {font-size:12px}
.iwindow.hasimg {width:350px}
.iwindow.hasimg hr {float:left;}
.hasimg.hasimg .infoimg {float:left;max-width:100px;margin:0 10px 0 0}

.mapimg {display:block; height:100px; width:auto;}

/* -- Directions form - active only on single locations -- */
.directions_form {float:left;display:block;border:1px solid #ddd; width:100%}
.directions_form>div {display:block;padding:10px; overflow:hidden}
.directions_form .saddr{float:left; width:75%; padding:10px}
.directions_form strong {display:block}
.directions_form .dbtn {float:right; width:18%; border:0; padding:10px;}

/* -- map_info styles/ Bubble -- */
.map_info {clear:none!important;overflow:hidden; line-height:18px; float:left; cursor:pointer}
.map_info {width:32%;margin:0 1% 10px 0}
.map_info .org, .map_info .line1, .map_info .line2, .map_info .csz, .map_info .tel, .map_info .fax, .map_info .extra {display:block;}
.map_info .full_address {display:block;padding-bottom:10px} 



/* = Bootstrap overwrites
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

/* change the gutter widths to 25px. Essentially making them 50px in between columns  */ 
.row {
    margin-left: -25px;
    margin-right: -25px;
}
.col-xs-25, .col-md-25, .col-lg-25,
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 25px;
    padding-right: 25px;
}

.container, .fwpadded  { padding-left:25px; padding-right:25px}


/* Change the width of the container for med screens*/
@media (min-width: 1280px) {
  .container {
    width: 1280px;
  }
}


/* = Framework overwrites
-------------------------------------------------------------------------------------------------------------------- 
** turnkey site3 ** */

[class*="qcol-"] { 
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;	
}

	
